remove require_once i18n.php because it's already included in validate.php
-rw-r--r-- 4500 AUTHORS
-rw-r--r-- 15131 COPYING
-rw-r--r-- 31214 ChangeLog
-rw-r--r-- 7946 INSTALL
-rw-r--r-- 226 MIRRORS
-rw-r--r-- 2643 README
-rw-r--r-- 5303 ReleaseNotes
-rw-r--r-- 4700 UPGRADE
drwxr-xr-x - class
drwxr-xr-x - config
-rwxr-xr-x 92 configure
drwxr-xr-x - data
drwxr-xr-x - doc
drwxr-xr-x - functions
drwxr-xr-x - help
drwxr-xr-x - images
drwxr-xr-x - include
-rw-r--r-- 283 index.php
drwxr-xr-x - locale
drwxr-xr-x - plugins
drwxr-xr-x - po
drwxr-xr-x - src
drwxr-xr-x - themes